Package org.jfree.layouting.input.style.keys.font

## Class FontStyle

- java.lang.Object
- - org.jfree.layouting.input.style.keys.font.FontStyle

-     public class FontStyle
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `ITALIC` |
    `static CSSConstant` | `NORMAL` |
    `static CSSConstant` | `OBLIQUE` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NORMAL

          public static final CSSConstant NORMAL

    - #### OBLIQUE

          public static final CSSConstant OBLIQUE

    - #### ITALIC

          public static final CSSConstant ITALIC